/*
 Theme Name:   PTST Theme
 Description:  Bricks child theme for Pickup Truck + SUV Talk website.
 Author:       Stoute Web Solutions
 Author URI:   https://stoutewebsolutions.com/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/* Default */
body {
	text-rendering: optimizespeed;
}

b, strong {
	font-weight: 600;
}

/* WS Form */
.brxe-ws-form-form button.wsf-button-primary {
	font-weight: 700;
	text-transform: uppercase;
}

/*
 * Single Post - Video Format
 */
.single-format-video .single-post-featured-image {
	display: none;
}

.single-post .comment-form label {
	color: #1b1b21
}